/* =========== GLOBAL ============ */
* {padding:0; margin:0;}
html {overflow-y: scroll;}
html, button, input, select, textarea {color:#5c666f;}
body {font-size:100%; color:#5c666f; font-family:Arial, Helvetica, sans-serif; background-color:#fff;}
body.lp {background-color:#fcfcfc;}
body.home {background-color:#98a3ad;}
::-moz-selection {background:#b3d4fc; text-shadow:none;}
::selection {background:#b3d4fc; text-shadow:none;}
hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1.5em 0; padding:0;}
img {vertical-align:middle;}
p sub, p sub, td sup, td sub {font-size:85%;}
table {width:100%; font-size:0.8em; margin-bottom:25px;}
table table {font-size:1em;}
table.content {font-size:100%;}
table.form {margin-bottom:0;}
table li {font-size:1.2em;}
fieldset {border:0; margin:0; padding:0;}
input, select, textarea {border:none; border:1px solid #ccc; padding:3px 5px; margin-bottom:3px;}
option {padding:0 5px;}
label {line-height:1.5em;}
input[type=text] {width:300px;}
input:focus {background-color:#fff; border-color:#98a3ad;}
input.submit {border:none; font-size:0.95em !important;}
input[type=radio], input[type=checkbox] {border:none;}
td.field-spacer {width:20px;}
form td {padding:4px;}
fieldset {background-color:#f4f6f7; border:1px solid #eee; padding:20px; margin-bottom:20px; position:relative;}
fieldset div.required {position:absolute; right:20px; top:5px; font-size:0.7em; color:red;}
input.required, select.required, textarea.required {background-color:#ffffcc;}
input.short {width:200px;}
.red {color:red;}
legend {position:absolute; top:-14px; left:14px; font-size:1em; padding:5px 10px; background-color:#98a3ad; color:#fff;}
textarea {width:98%; padding:5px; height:100px; border:1px solid #ccc;}
textarea {resize:vertical;}
optgroup {font-size:1em; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif;}
caption {caption-side:bottom; font-size:0.85em; margin-top:5px;}
.chromeframe {margin:0.2em auto; background:#ccc; color:#5c666f; padding:0.3em;}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {margin-right:20px; float:left; min-height:1px;}
.twelvecol {width:940px;}
.elevencol {width:860px;}
.elevencol img {max-width:860px;}
.tencol {width:780px;}
.tencol img {max-width:780px;}
.ninecol {width:700px;}
.ninecol img {max-width:700px;}
.eightcol {width:620px;}
.eightcol img {max-width:620px;}
.sevencol {width:540px;}
.sevencol img {max-width:540px;}
.sixcol {width:460px;}
.sixcol img {max-width:460px;}
.fivecol {width:380px;}
.fivecol img {max-width:380px;}
.fivecol.gray, fivecol.light-gray {width:340px;}
.fourcol {width:300px;}
.fourcol img {max-width:300px;}
.fourcol.gray, .fourcol.light-gray {width:260px;}
.fourcol.gray img, .fourcol.light-gray img {max-width:260px;}
.fourcol.left-border {border-left:1px solid #ddd; padding-left:15px; width:284px;}
.fourcol.left-border img {max-width:284px; margin-bottom:5px;}
.threecol {width:220px;}
.threecol img {max-width:220px;}
.threecol.left-border {border-left:1px solid #ddd; padding-left:15px; width:204px;}
.threecol.left-border img {max-width:204px; margin-bottom:5px;}
.threecol.gray, .threecol.light-gray {width:180px;}
.threecol.gray img, .threecol.light-gray img {max-width:180px;}
.twocol {width:140px;}
.twocol img {max-width:140px;}
.onecol {width:60px;}
.onecol img {max-width:60px;}
.float-left {float:left;}
.float-left5 {float:left; margin-right:5px;}
.float-left10 {float:left; margin-right:10px;}
.float-left15 {float:left; margin-right:15px;}
.float-left20 {float:left; margin-right:20px;}
.float-left25 {float:left; margin-right:25px;}
.float-left30 {float:left; margin-right:30px;}
.float-left50 {float:left; margin-right:50px;}
.float-left100 {float:left; margin-right:100px;}
.float-right {float:right;}
.float-right5 {float:right; margin-left:5px;}
.float-right10 {float:right; margin-left:10px;}
.float-right15 {float:right; margin-left:15px;}
.float-right20 {float:right; margin-left:20px;}
.float-right25 {float:right; margin-left:25px;}
.float-right30 {float:right; margin-left:30px;}
.right50 {margin-right:50px;}
.right100 {margin-right:100px;}
h1, h2, h3, h4, h5, h6 {font-weight:300; margin:0 0 0.7em 0;}
h1, h2, h3, h4 {font-family: 'Roboto', sans-serif; color:#555;}
h1 {font-size:2em; color:#005489;}
h1, h2 {font-weight:100;}
h2 {font-size:1.7em;}
h2.line {border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:25px;}
h2 span {font-size:0.8em;}
h3 {font-size: 1.25em}
h3 span {font-size:0.7em;}
h3.line {border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:20px;}
h4 {font-size: 1.1em;}
h4.line {border-bottom:1px solid #ddd; padding-bottom:2px; margin-bottom:15px;}
h4 span {font-size:0.8em;}
h5 {font-size: 0.82em; font-weight:bold;}
h6 {font-size: 0.82em; font-weight:bold; margin:0;}
h6.featured {color:#fff; padding:5px 10px; background-color:#97A3AF;}
h1.flush-bottom, h2.flush-bottom, h3.flush-bottom, h4.flush-bottom, h5.flush-bottom, p.flush-bottom, ul.flush-bottom, ol.flush-bottom {margin-bottom:0;}
a {color:#005489; text-decoration:none;}
a:hover, table a:hover {border-bottom:1px dotted #999;}
#header-wrapper a:hover, h1 a:hover, .category-box a:hover, .welcome-solutions a:hover, .featured-box a:hover, .idTabs a:hover, table.chart a:hover, .product-box a:hover, a.image:hover, a.blue-button:hover, .selector a:hover, .social-sharing a:hover, .enlarge a:hover {border-bottom:none;}
a.dcursor {cursor:default;}
a.white, a:hover.white {color:#fff;}
a.link, a:hover.link {color:#5c666f; text-decoration:none; border:none;}
a.elink {background:url('http://ocz.com/images/icon_external_link.gif') no-repeat right center; padding-right:12px;}
.explore {position:absolute; bottom:-1px; right:-1px; z-index:2;}
.explore-noborder {bottom:0; right:0}
.learn-more {font-size:0.6em; padding:5px 0; background:url('http://ocz.com/images/learn_more_arrow.png') no-repeat right center #005489;}
.learn-more a {color:#fff; padding:5px 22px 5px 10px;}
a.learn-more, input.submit, button.learn-more {border:none; color:#fff; padding:5px 22px 5px 10px; font-size:0.8em; background:url('http://ocz.com/images/learn_more_arrow.png') no-repeat right center #005489;}
.learn-more.large {font-size:1.1em;}
.banner-button {background-color:#00548b; color:#fff; text-align:center; display:block; padding:12px; padding-right:40px; background-image:url('http://ocz.com/images/banner_button_arrow.png'); background-position:right center; background-repeat: no-repeat;}
a.banner-button:hover {text-decoration:none; border-bottom:none;}
a.previous {background:url('http://ocz.com/images/previous_arrow.png') no-repeat left center #005489; padding-right:10px; padding-left:22px;}
a.blue-arrow {background:url('http://ocz.com/images/learn_more_arrow_blue.png') no-repeat right center; padding-right:12px;}
a.gray-arrow {background:url('http://ocz.com/images/learn_more_arrow_gray.png') no-repeat right center; padding-right:12px;}
a.blue-button {font-size:0.9em; background-color:#005489; padding:4px 8px; color:#fff;}
.learn-more.green-button, a.learn-more.green-button {background-color:#6ebe49;}
p a.learn-more, span a.learn-more {font-size:0.85em;}
.learn-more.download-pdf {background:url('http://ocz.com/images/icon_pdf_2.png') no-repeat 5px center #005489; padding-left:30px; padding-right:10px;}
.bold {font-weight:bold;}
.enlarge {font-size:0.75em; position:absolute; bottom:5px; left:8px; z-index:10; background:url('http://ocz.com/images/icon_enlarge_bg.png') no-repeat left center;}
.e .enlarge {background:url('http://ocz.com/images/icon_enlarge_bg_gray.png') no-repeat left center;}
.enlarge a {color:#fff; padding-left:13px;}
.e .enlarge a {color:#bbb;}
p, ul, ol, div.content, dl {font-size:0.8em; line-height:1.5em; margin-bottom:1.6em;}
dt {font-weight:bold;}
dd {margin-left:10px; margin-bottom:10px;}
p.flush-bottom, ul.flush-bottom, ol.flush-bottom, dl.flush-bottom {margin-bottom:2px;}
div.content ul {font-size:1em; line-height:1.4em;}
ul.inline {margin-left:0; overflow:hidden;}
ul.inline li {float:left; margin-right:20px; margin-top:0; list-style:none;}
ul.level1, ol.level1 {margin-left:40px;}
h3.level1, h4.level1 {margin-left:20px;}
ul.no-bullet {list-style:none; margin-left:0;}
ul.no-bullet li {margin-bottom:7px;}
li.heading {list-style:none; margin-left:-14px; font-weight:bold;}
ol small, ul small {font-size:0.9em; line-height:1.2em !important;}
.small, small, .caption {font-size:0.75em; line-height:1.2em;}
.xsmall {font-size:0.7em; line-height:1.2em;}
.large {font-size:.9em;}
.center {text-align:center;}
.right {text-align:right;}
.force350 img {width:350px;}
.clear {clear:both;}
.cell-indent {text-align:left; padding-left:30px !important;}
.indent1 {margin-left:20px;}
.indent2 {margin-left:40px;}
img.border {border:1px solid #ddd;}
.light-gray, .gray, .dark-gray, .blue, .light-blue {padding:20px; margin-bottom:25px; overflow:hidden;}
.light-gray {background-color:#f5f6f7;}
.gray {background-color:#d4dde4; color:#555;}
.dark-gray {background-color:#98a3ad; color:#fff;}
.blue {background-color:#005489; color:#fff;}
.light-blue {background-color:#42b4e3; color:#fff;}
.gray h3, .gray h4, .gray h5, .gray h6 {color:#444;}
.dark-gray h3, .dark-gray h4, .dark-gray h5, .dark-gray h6 {color:#fff;}
.blue h3, .blue h4, .blue h5, .blue h6, .light-blue h6, .light-blue h3, .light-blue h4, .light-blue h5, .light-blue h6 {color:#fff;}
.source {font-size:0.7em;}
p.last, ul.last, ol.last {margin-bottom:40px;}
p.press-intro {font-weight:bold;}
.top-back {clear:both;}
a.backtotop, a.back {border:1px solid #ddd; font-size:0.85em; background:url('http://ocz.com/images/backtotop_bg.png') no-repeat right center #fafafa; padding:5px 20px 5px 10px; margin-top:25px; color:#98a3ad; float:right;}
a.back {background:url('http://ocz.com/images/back_arrow.png') no-repeat 5px center #fafafa; padding:5px 10px 5px 20px; float:left;}
a.pdf {background:url('http://ocz.com/images/icon_pdf.png') no-repeat left center; padding:2px 2px 2px 18px;}
a.green {color:#6dbc4a;}
.red {color:red;}
.release-note, .popup-message {padding:10px; width:600px;}
.release-note h2 {margin-top:0;}
.release-note ul {padding-left:14px;}
.border-left {border-left:1px solid #ddd;}
.border-right {border-radius:1px solid #ddd;}
.play-video {position:relative; margin-bottom:5px; text-align:center;}
.play-video span {position:absolute; background:url('http://ocz.com/images/video_play.png') no-repeat; top:32%; left:38%; width:70px; height:70px;}
.play-video img {border:1px solid #ddd;}
.youtube {border:5px solid #ddd;}
.video-box {padding:10px 10px 6px 10px; background-color:#98a3ad; position:relative; color:#fff; margin-bottom:25px;}
.video-box h4 {color:#fff;}
.video-box span {position:absolute; top:20px; right:20px; color:#eee; font-size:0.85em;}
div.tip {display:inline; position:relative; background:url('http://ocz.com/images/icon_tip.png') no-repeat top right; padding-right:2px;}
div.tip span {display:none;}
div.tip a:hover > span {display:block; position:absolute; bottom:18px; left:0; padding:8px 12px; background-color:#f3f3f3; background: rgba(245, 245, 245, 0.93); border:1px solid #eee; width:240px; cursor:default;}
#tooltip {position:absolute; z-index:3000; border: 1px solid #ccc; background-color:#fff;	padding:10px; opacity:0.98; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#tooltip h3, #tooltip div, .miniToolTip h3 {margin: 0; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; color:#5c666f;}​
a.700px-btn {background:url('http://ocz.com/images/button_lightblue_700px.jpg') no-repeat top right; width:700px; height:54px; padding:10px 50px 10px 20px; display:block;}
a.btn-new {background:url('http://ocz.com/images/right_arrow_new.png') no-repeat center right; color:#fff; padding:10px 50px 10px 15px;}
a.btn-new.lightblue {background-color:#42b4e3;}
a.btn-new.blue {background-color:#005489;}
a.btn-new.green {background-color:#a3cf53;}

/* =========== HEADER ============ */
#header-wrapper {position:relative; width:100%; margin:0 auto;}
#header-container {width:100%; height:80px; position:absolute; background-color:#005489; z-index:2;}
.e #header-container {height:79px; position:relative; background-color:#fcfcfc; border-bottom:1px solid #eee;}
.ehome #header-container {border-bottom:0;}
header {left:50%; margin:0 -480px auto; width:960px; position:absolute; height:80px; z-index:999; background-color:#005489; background:url('http://ocz.com/images/nav_bg.jpg') no-repeat top left; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px;}
.e header {background:none; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
#banner-container {width:960px; height:170px; margin:0 auto; padding-top:80px; position:relative; background-color:#98a3ad; overflow:hidden; z-index:1;}
#banner-container.half-banner {height:80px;}
.e #banner-container.half-banner {height:100px;}
.e #banner-container {height:200px; padding-top:0;}
.home #banner-container {width:100%; height:580px; position:relative; margin:auto 0; min-width:960px;}
.ehome #banner-container {width:100%;height:400px;}
#slides-wrapper {left:50%; position:relative; height:500px; margin-left:-960px; width:1920px;}
.ehome #slides-wrapper {height:400px; margin-left:-480px; width:960px;}
#slides {position:relative; width:1920px; height:500px; z-index:1;}
.ehome #slides {width:960px; height:400px;}
.slides-container {width:1920px; overflow:hidden; position:relative;}
.ehome .slides-container {width:960px;}
.slides-image {height:600px; width:1920px; display:block; float:left; overflow:hidden; position:relative;}
.ehome .slides-image {height:400px; width:960px;}
.pagination {position:absolute; top:375px; right:26%; z-index:99;}
.e .pagination {top:380px; right:15px;}
.pagination li {float:left; margin:0 1px; list-style:none;}
.pagination li a {display:block; width:12px; height:0; padding-top:12px; background-image:url('http://ocz.com/images/pagination.png'); background-position:0 0; float:left; overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}
.banner-image {width:960px; background-color:#98a3ad; z-index:1;}
.banner-text {position:absolute; top:90px; left:40px; z-index:2}
.banner-text a, .banner-text a:hover {color:#fff;}
.e .banner-text {top:25px;}
.banner-text h1, .banner-text h2, .banner-text h3, .banner-text h4 {font-size:3em; font-weight:100; margin-top:0; margin-bottom:15px; line-height:100%; color:#fff;}
.banner-text p {border-top:1px solid #fff; border-bottom:1px solid #fff; padding:5px 0; width:360px; color:#fff; text-align:justify;}
.lp header {left:50%; margin:0 -480px auto; width:960px; position:absolute; height:80px; z-index:999; background:none;}

#logo {position:absolute; top:10px; left:0;}
.e #logo {left:0;}
nav {position:absolute; top:30px; left:355px;}
.e nav {left:335px;}
nav a {text-decoration:none; white-space:nowrap;}
nav li {float:left; margin-right:18px; font-size:0.95em; position:relative; list-style:none;}
.e nav li {margin-right:5px; font-size:0.90em;}
nav li.category > a, nav li a:hover {color:#005489; background-color:#e5eef3;}
.e nav li.category > a, .e nav li a:hover {color:#005489; background-color:#eee;}
nav li a {color:#fff; padding:8px; line-height:30px;}
.e nav li a, .e #topnav li a {color:#98a3ad;}
nav li > div {display:none; padding:0px; z-index:9999;}
nav div ul ul {display:none; padding:0px; z-index:9999; left:100%; width:200px; top:-1px;}
nav li:hover > div {display:block; z-index:9999; position:absolute; left:0px; border:4px solid #e5eef3; background: rgb(0, 90, 140); background: rgba(0, 90, 140, 0.95)}
nav div ul li:hover > ul {display:block; z-index:9999; position:absolute; right:0px; border:4px solid #e5eef3; background: rgb(0, 90, 140); background: rgba(0, 90, 140, 0.95)}
.e nav li:hover > div, .e nav div ul li:hover > ul {border:4px solid #eee; background: rgb(151, 164, 175); background: rgba(151, 164, 175, 0.95)}
.e nav ul ul ul li {font-size:1.25em;}
nav ul.sas {width:100px;}
nav ul.sata {width:120px;}
nav ul.pcie {width:185px;}
nav ul.software {width:250px;}
nav li ul {margin:0px;}
nav li ul.first {float:left;}
nav li ul.second {float:left;}
nav li li {float:none; margin:0; font-size:1.08em; display:block; border-bottom:1px solid #26739d;}
.e nav li li {border-color:#bbb; margin-right:0; font-size:1.15em;}
nav li li.last, nav li li:last-child {border-bottom:0;}
nav li li a {color:#fff; display:block; padding:3px 10px; font-size:1.2em; line-height:1.4em;}
.e nav li li a {color:#fff;}
.e nav li li a:hover {color:#005489; background-color:#fff;}
nav li li a:hover {padding:3px 10px; color:#005489; background-color:#fff;}
nav li li.level1 {}
nav li li.level2 {margin-left:10px; border-color:#26739d;}
.e nav li li.level2 {border-color:#bbb;}
nav li li.level2 a {padding-left:10px;}
#topnav {position:absolute; top:8px; right:0px; font-size:0.8em;}
#topnav a {color:#a2c3d9; text-decoration:none; white-space:nowrap;}
#topnav a img {margin-bottom:2px;}
#topnav li {float:left; margin-right:10px; list-style:none; position:relative;}
#topnav li a {padding:5px 0 2px;}
#topnav li.dropdown-icon {padding-right:10px; background:url('http://ocz.com/images/subnav_dropdown.gif') no-repeat center right;}
.e #topnav li.dropdown-icon {background:url('http://ocz.com/images/subnav_dropdown_gray.gif') no-repeat center right;}
#topnav li ul {border:1px solid #eee; display:none; padding:0px; z-index:9999; background-color:#fff;}
#topnav li:hover ul {display:block; position:absolute; left:0px;}
#topnav li li {float:none; margin:0; display:block; border-bottom:1px solid #e7e7e7;}
#topnav li li.last, #topnav li li:last-child {border-bottom:0;}
#topnav li li a {color:#575f66; display:block; padding:2px 5px; font-size:1.3em; line-height:1.5em;}
.e #topnav li li a {color:#727c85;}
#topnav li li a:hover {color:#005489; padding:2px 5px; background-color:#f5f6f7;}
#search-bar {position:absolute; top:34px; right:10px; width:180px; height:20px; background:url('http://ocz.com/images/search_submit_bg_180px.png') no-repeat top left;}
.e #search-bar {background:url('http://ocz.com/images/e_search_submit_bg_180px.gif') no-repeat top left;}
input.search-field {width:145px; float:left; background:none; border:none 0; color:#999; font-size:0.7em; padding-top:2px;}
.e input.search-field {border:none 0;}
input.search-submit {border:none 0; background:none; float:left; width:25px;}
.e input.search-submit {border:none 0;}
#featured-box-container {width:960px; height:210px; top:475px; left:50%; position:absolute; margin:0 -480px auto; z-index:2;}
.e #featured-box-container {top:0; position:relative; margin-top:25px;}
.featured-box {width:300px; height:180px; background-color:#fff; overflow:hidden; position:relative; float:left; margin:0 10px; position:relative; z-index:10; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.e .featured-box {width:300px; padding:0; border:none; border-bottom:1px solid #ddd; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.featured-box h2 {position:absolute; top:0; left:0; z-index:2; width:276px; font-size:1.2em; font-weight:300; margin:0 0 20px; padding:4px 12px 6px 12px; background-color:#38b5e6;}
.e .featured-box h2 {background-color:#fff; border-bottom:1px solid #ddd; padding:0 0 3px; width:300px}
.featured-box .icon {position:absolute; bottom:0; left:0; z-index:1;}
.e .featured-box .icon {top:53px; left:15px;}
.featured-box p {margin:0; font-size:0.85em; line-height:1.4em; position:absolute; top:60px; left:175px; width:100px; z-index:2;}
.e .featured-box p {width:160px; font-size:0.8em; line-height:1.5em; top:58px; left:125px;}

/* =========== CONTENT =========== */
#content {width:960px; margin:0 auto; margin-top:80px; position:relative; min-height:600px; padding-top:5px; background-color:#fff; overflow:hidden;}
.e #content {margin-top:0;}
body.lp {background:#fcfcfc url('http://ocz.com/images/intro_page_background.jpg') no-repeat top center;}
.lp #logo {top:40px; left:0;}
.lp #content {position:relative; background:none;}
.lp .welcome {position:absolute; top:370px; left:80px;}
.lp .welcome h1 {color:#42b4e3; font-size:1.5em; font-weight:300;}
.lp .enterprise-button {position:absolute; top:140px; z-index:99;}
.lp .consumer-button {position:absolute; top:230px; right:0; z-index:99;}
.lp .welcome-intro {position:absolute; top:460px; width:940px; left:10px;}
.lp .welcome-intro p {color:#5c666f; line-height:1.7em; font-size:0.9em;}
.consumer-button a:hover, .enterprise-button a:hover {border:none;}
.lp .welcome-solutions {position:absolute; top:215px; left:250px;}
.lp .welcome-solutions h2 {float:left; font-size:1.2em; margin-right:30px; display:block;}
.lp .welcome-solutions h2 span {display:none;}
.lp .welcome-solutions h2 a {padding:12px 12px 12px 47px; color:#fff;}
.lp .welcome-solutions h2.consumer a {background:url('http://ocz.com/images/icon_consumer.png') no-repeat left center;}
.lp .welcome-solutions h2.enterprise a {background:url('http://ocz.com/images/icon_enterprise.png') no-repeat left center;}
.lp .welcome-solutions h2.consumer a:hover {background:url('http://ocz.com/images/icon_consumer_on.png') no-repeat left center;}
.lp .welcome-solutions h2.enterprise a:hover {background:url('http://ocz.com/images/icon_enterprise_on.png') no-repeat left center;}
.lp .consumer-language {position:absolute; top:287px; right:52px;}
.lp .enterprise-language {position:absolute; top:196px; left:0px;}
.lp .consumer-button img, .lp .enterprise-button img {opacity:0.8;}
.lp .consumer-button img:hover, .lp .enterprise-button img:hover {opacity:1.0;}
.lp .pillars {position:absolute; top:60px; left:65px; height:300px; overflow:hidden; z-index:1;}
.lp .bar-elements {position:absolute; top:0; right:0;}
.lp .ocz-shop {position:absolute; top:287px; left:647px; z-index:99;}
.lp .ocz-shop a {color:#42b4e3; font-size: 0.85em; background:url('http://ocz.com/images/icon_shop_bag_small.png') no-repeat left center; padding-left:15px;}
.intro-dropdown li.language {padding-right:20px; font-size:0.85em; background:url('http://ocz.com/images/icon_intro_dropdown.png') no-repeat right center;}
.intro-dropdown li a {color:#42b4e3;}
.intro-dropdown li li {margin:2px 0;}
.intro-dropdown li li a {font-size:1.25em;}
.intro-dropdown li {list-style:none; white-space:nowrap;}
.intro-dropdown li ul {display:none;}
.intro-dropdown li:hover ul {display:block; position:absolute; left:0;}
#content.banner {margin-top:0px;}
#bread-crumbs {font-size:0.8em; margin-bottom:20px; margin-left:10px; overflow:hidden;}
#bread-crumbs ul {margin:0; font-size:0.85em;}
#bread-crumbs li {list-style:none; float:left; padding-right:10px; margin-right:5px; background:url('http://ocz.com/images/bread_crumbs_arrow.png') no-repeat right center;}
#bread-crumbs li a {padding:5px 0;}
#bread-crumbs li:last-child, #bread-crumbs li.last, #bread-crumbs li:last-child a, #bread-crumbs li.last a  {background:none; color:#5c666f; cursor:default;}
.page-menu, .page-submenu {border-bottom:1px solid #ddd; clear:both; margin-bottom:25px; padding:0 0 5px 0; overflow:hidden;}
.page-submenu {overflow:hidden; margin-top:-25px; margin-bottom:20px; border:none;}
.page-menu a:hover, .page-submenu a:hover {border:none;}
.page-menu ul {margin:0; padding: 5px 0 0; line-height:100%;}
.page-menu li, .page-submenu li {list-style:none; float:left; margin-right:8px;}
.page-submenu li {padding-top:2px;}
.page-menu li:first-child a {padding-left:0;}
.page-menu li:last, .page-submenu li:last {margin-right:0;}
.page-menu li.selected a {font-weight:bold; color:#005489;}
.page-menu li a, .page-submenu li a {padding:8px 5px; color:#5c666f;}
.page-submenu li a, .idTabs li a {color:#5c666f; padding:5px;}
.page-submenu li a.selected, .page-submenu li.selected a, .idTabs li a.selected {font-weight:normal; color:#005489;}
.page-submenu li.selected a, .idTabs li a.selected {background-color:#eff2f4; padding:5px 10px;}
.page-menu li a:hover, .page-submenu li a:hover {color:#005489;}
.page-submenu ul {margin-left:0; line-height:100%;}
.page-submenu.tabs {border-bottom:1px solid #ddd; margin-top:0px; padding:0 0 3px;}

article {padding:0 10px; margin-bottom:25px; overflow:hidden; clear:both;}
article h1 {line-height:1em; border-bottom:3px solid #ddd; margin:0; padding-right:105px; padding-bottom:5px;}
article h1 span {font-size:0.75em;}
article ul {margin-left:15px;}
article ol {margin-left:20px;}
article li {margin:4px 0;}
article li li {font-size:1.25em; line-height:1.4em;}
.title {position:relative; margin-bottom:25px;}
.menu {margin-bottom:0;}
.social-sharing {position:absolute; right:-7px; top:15px; width:105px;}
.category-box {width:140px; height:110px; margin:0 20px 20px 0; float:left; position:relative;}
.category-box h3  {font-size:0.95em; line-height:1.2em; margin:0; color:#fff; background-color:#42b4e3; text-align:center; padding:5px 0;}
.category-box h3 a {display:block;}
.overview {background-position:top right; background-repeat:no-repeat; overflow:hidden;}
.featured-box-half {position:relative; width:540px; height:270px; overflow:hidden; background-color:#f1f1f1;}
.featured-text {position:absolute; top:0; left:0; background: rgb(151, 164, 175); background: rgba(151, 164, 175, 0.5); color:#fff; padding:2px 5px; font-size:0.7em; z-index:1;}
.featured-box-half .text {margin-left:290px; margin-top:15px; width:220px; color:#5c666f;}
.featured-box-half .text h3 {margin-top:0; margin-bottom:15px;}
.featured-box-half img {position:absolute; left:0; z-index:0; width:270px;}
.featured-box-half ul, .featured-box-full ul {margin-left:14px; margin-bottom:20px;}
.featured-box-half li, .featured-box-full li {margin-bottom:6px;}
.featured-box-full {position:relative; width:700px; min-height:275px; margin-bottom:30px; overflow:hidden; background-color:#42b4e3}
.e .featured-box-full {border:0px solid #ddd; background:url('http://ocz.com/images/bg_line.gif') repeat-y 380px #fff;}
.featured-box-full .text {margin-left:405px; margin-top:15px; width:280px; color:#fff;}
.featured-box-full .text h3 {margin:15px 0; color:#fff;}
.featured-box-full img {position:absolute; left:0; z-index:1;}
.featured-box-full.green-bg {background:url('http://ocz.com/images/product_green_bg.jpg') no-repeat top left #f5f6f7;}
.featured-box-full.blue-bg {background:url('http://ocz.com/images/product_blue_bg.jpg') no-repeat top left #42b4e3;}
.featured-box-full.gray-bg {background:url('http://ocz.com/images/product_gray_bg.jpg') no-repeat top left #f5f6f7;}
.featured-box-full.darkgray-bg {background:url('http://ocz.com/images/product_dark_gray_bg.jpg') no-repeat top left #f5f6f7;}
.featured-box-full.white-bg {background:url('http://ocz.com/images/product_white_bg.jpg') no-repeat top left #f5f6f7;}
.featured-box-full.brand-bg-gray {background:url('http://ocz.com/images/product_display_bg_gray.jpg') no-repeat top left; height:320px; width:700px;}
.featured-box-full.brand-bg-red {background:url('http://ocz.com/images/product_display_bg_red.jpg') no-repeat top left; height:320px; width:700px;}
.featured-box-full.brand-bg-blue {background:url('http://ocz.com/images/product_display_bg_blue.jpg') no-repeat top left; height:320px; width:700px;}
.featured-box-full.brand-bg-red .text {color:#5c666f;}
.featured-box-full.brand-bg-red .text h3 {color:#5c666f;}
.product-box {position:relative; width:458px; height:140px; float:left; margin-bottom:25px; margin-right:20px; border:1px solid #ddd; overflow:hidden;}
.product-box:nth-child(even) {margin-right:0px;}
.product-box .image {position:absolute; left:0; border-right:1px solid #ddd; padding:15px 10px;}
.product-box .text {position:absolute; left:0; top:0; width:270px; margin-left:170px; padding-right:20px; z-index:1;}
.product-box .text h3 {font-size:1.2em; margin-bottom:13px; margin:8px 0 0;}
.product-box .text h3 span {font-size:0.8em;}
.product-box .text p {font-size:0.7em; line-height:1.2em; margin:0;}
.product-box .text p.first {font-size:0.75em; margin-bottom:10px;}
.product-box .more-info {position:absolute; bottom:-1px; right:-1px; z-index:2; color:#fff; font-size:0.85em;}
.product-box li {float:right; list-style:none; margin-left:1px; margin-bottom:0;}
.product-box li.learn-more {font-size:0.9em;}
.product-box li.inches, .product-box li.performance, .product-box li.value, .product-box li.mainstream, .product-box li.enthusiast, .product-box li.workstation, .product-box li.prosumer, .product-box li.gamer, .product-box li.enterprise  {padding:5px 8px;}
.product-box li.inches {background-color:#97a3af; font-size:1.1em;}
.product-box li.lp {background-color:#97a3af;}
.product-box li.enthusiast, .product-box li.prosumer {background-color:#000;}
.product-box li.performance, .product-box li.gamer {background-color:#42b4e3;}
.product-box li.mainstream {background-color:#44c3b2;}
.product-box li.workstation {background-color:#7d6990;}
.product-box li.enterprise {background-color:#5c666f;}
.product-box li.value {background-color:#a3cf5e;}
.eproduct_display {position:relative; width:298px; border:1px solid #f5f6f7;}
.eproduct_display p {margin:0;}
.eproduct_display img {width:298px;}
table.chart {width:700px; background-color:#f2f3f4; margin-bottom:25px;}
table.chart th {font-size:1.05em; font-weight:bold; color:#fff; border-right:1px solid #ccc; background-color:#98a3ad; padding:10px; text-align:center; text-transform:capitalize; vertical-align:middle;}
table.chart th.title {background-color:#005489;}
table.chart td {padding:9px; border-right:1px solid #fff; text-align:center; vertical-align:middle;}
table.chart td.left, table.chart th.left {text-align:left;}
table.chart td.first, table th.first {font-weight:bold; text-align:left; width:190px;}
table.short td.first, table.short th.first {width:140px;}
table.long td.first, table.long th.first {width:300px;}
table.chart td:last-child, table.chart th:last-child {border-right:none;}
table.chart td.prod-name {font-weight:normal; font-size:1.2em;}
table.chart tr:nth-child(odd) {background-color:#d8dddf;}
table.drivers {width:100%;}
table.firmware th.first, table.firmware td.first {width:155px !important;}
table.comparison th.first, table.comparison td.first {width:180px !important;}
table.drivers th.first, table.drivers td.first {width:80px !important;}
.e table.drivers th.first, .e table.drivers td.first {width:300px !important;}
table.comparison td.first, table.comparison td {font-weight:normal !important; line-height:1.6em !important;}
table.chart td.bold {font-weight:bold !important; text-align:right; color:#fff; background-color:#42b4e3; border-bottom:1px solid #cfcfcf;}
table.contact {margin-bottom:30px; font-size:0.8em;}
table.contact td {vertical-align:top;}
table.contact td.first {width:300px;}
table.services td.gray, table.services td.light-gray {vertical-align:middle; padding:10px; border-bottom:1px solid #ddd;}
table.services td.gray {font-weight:bold;}
table.psu {width:100%;}
table.psu th, table.psu td {font-size:0.85em;}
table.chart th.clear {background-color:#fcfcfc; border-top:1px solid #fcfcfc;}
table.chart th.prod-name {background-color:#fff; border:1px solid #ddd; color:#5c666f;}
table.tco {width:100%; margin-bottom:25px;}
table.tco td {padding:10px; vertical-align:middle;}
table.tco td.question {background-color:#6ebe49; color:#fff; border-bottom:1px solid #eee;}
table.tco td.selection {background-color:#005489; width:150px; border-bottom:1px solid #ccc; color:#eee;}
table.tco td.selection select, table.tco td.selection input {width:150px;}
table.chart td.calculate {padding:0;}
table.calculate {font-size:1.4em; margin-bottom:0; border-top:1px solid #fff; border-bottom:10px solid #fff; text-align:left;}
table.calculate .calculate {font-size:1.2em; border:1px solid #fff; background-color:#fff;}
table.calculate .total td {font-weight:bold; font-size:1em; background-color:#005489; color:#fff;}
table.calculate .saving td {font-size:1.3em; font-weight:bold;}
.features {overflow:hidden; margin-bottom:25px; clear:both;}
.features .image, .features .image, .features .image, .features .image {float:left; margin-right:15px; margin-top:3px;}
.features .text, .features .text, .features .text, .features .text {float:left;}
.threecol .features img {margin-bottom:5px;}
.fourcol .features .image, .fourcol .features .image img {max-width:80px;}
.fourcol .features .text {width:205px;}
.fivecol .features .image, .fivecol .features .image img {max-width:100px;}
.fivecol .features .text {width:265px;}
.sixcol .features .image, .sixcol .features .image img {max-width:120px;}
.sixcol .features .text {width:305px;}
.sixcol .full-image {margin-left:-240px;}
.sixcol .full-image img {max-width:100%; width:100%;}
.sevencol .features .image, .sevencol .features .image img {max-width:140px;}
.sevencol .features .text {width:385px;}
.features p {margin-bottom:5px;}
.reviews {overflow:hidden; position:relative; margin-bottom:10px;}
.reviews-first {border-top:px solid #ddd;}
.reviews .image {float:left; width:160px; margin-right:20px; text-align:center;}
.reviews .image img {max-width:150px; max-height:110px; margin-top:5px;}
.reviews .text {float:right; width:500px; padding-left:20px; border-left:0px solid #ddd; background:url('http://ocz.com/images/icon_open_quote.png') no-repeat left 34px;}
.reviews .text h3 {margin:0 0 5px 0; font-size:1.15em;}
.reviews .text p {padding:0 30px 0 20px;}
.reviews .text p.quote {background:url('http://ocz.com/images/icon_close_quote.png') no-repeat right bottom; margin-bottom:10px;}
.reviews .date {position:absolute; bottom:40px; right:30px; font-size:0.70em; display:none;}
.awards div {float:left; padding:20px; width:160px; margin-bottom:20px; text-align:center; vertical-align:middle; position:relative;}
.awards div img {margin-bottom:5px;}
.featured-reviews {background-color:#F5F6F7; padding:20px 20px 10px 20px; margin-bottom:30px;}
.featured-reviews .reviews .text {width:640px;}
.faqs li {color:#005489; cursor:pointer; padding:5px 0; font-size:1.1em;}
.faqs li:hover {}
.faqs li li {color:#5c666f; cursor:default; font-size:1.15em; line-height:1.4em; list-style:none; margin:0; padding:5px 0;}
.faqs ul {margin:0;}
.faqs li li li {list-style:circle; margin:5px 0; padding:0; margin-left:15px; font-size:1.23em;}
.faqs h3 {font-size:1.6em;}
.faqs h2 {font-size:1.9em;}
.drivers {font-size:0.85em; list-style:none; list-style-image:none; margin-left:0; margin-bottom:5px;}
.drivers table {margin:0;}
.drivers li {padding:5px 10px;}
.drivers li li {padding:3px; font-size:1.2em;}
.where-to-buy {overflow:hidden; margin-bottom:5px; clear:both;}
.where-to-buy img {float:left; margin-right:30px; margin-bottom:30px; height:48px; width:110px;}
.ssd-vs-hdd {position:relative; overflow:hidden; background:url('http://ocz.com/images/ssd_vs_hdd_bg.jpg') repeat-x bottom left;}
.ssd-vs-hdd img {position:absolute; left:0; margin:30px 20px;}
.ssd-vs-hdd .text {left:0; position:relative; margin-left:200px; margin-right:25px; margin-top:20px}
.selector .header, .selector .sub-header {position:relative; overflow:hidden; cursor:pointer;}
.selector .header img, .selector .sub-header img {position:absolute; left:0}
.selector .header h2 {margin:13px 0 20px 30px; padding:2px 0 6px 65px; background-color:#98a3ad; color:#fff; font-size:2.0em; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px;}
.selector .header h2:hover, .selector .header h2.hover {background-color:#005489;}
.selector .sub-header h2 {margin-left:25px; margin-top:10px; padding:2px 0 6px 40px; font-size:1.4em; background-color:#eee; border:1px solid #ddd; color:#444; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;}
.selector .sub-header h2:hover, .selector .sub-header h2.hover {background-color:#98a3ad; color:#fff;}
.selector .sub-header h2 span {font-size:0.8em;}
.selector .system {margin-left:35px;}
.selector .priority {margin-left:67px; overflow:hidden;}
.selector .priority ul {float:left; margin-left:0; margin-right:10px; border:1px solid #ddd;}
.selector .priority ul li {display:block; list-style:none; border-bottom:1px solid #ddd; margin:0;}
.selector .priority ul li a {padding:5px 10px; display:block;}
.selector .priority ul li a:hover {background-color:#f3f3f3;}
.selector .priority ul li.first {background:url('http://ocz.com/images/ssd_vs_hdd_bg.jpg') repeat-x top left; font-size:1.3em; padding:8px 10px;}
.selector .priority ul li.last {border-bottom:none;}
.news {overflow:hidden; margin-bottom:20px;}
.news .image {float:left; margin-right:20px; width:120px;}
.news .text {float:left; width:560px;}
.news h4, .testimonials h4, .events h4 {margin:0;}
.news p, .testimonials p, .events p {margin-bottom:10px;}
.testimonials {position:relative; margin-bottom:30px; padding-left:40px; background:url('http://ocz.com/images/icon_open_quote.gif') no-repeat left 30px;}
.testimonials .quote {padding-right:35px; background:url('http://ocz.com/images/icon_close_quote.gif') no-repeat right bottom;}
.testimonials .name {text-transform:capitalize; font-size:1em;}
.events {width:300px; float:left; overflow:hidden; margin-bottom:20px;}
.events .image {float:left; margin-right:15px; width:40px;}
.events .image img {width:40px; border:1px solid #ddd;}
.events .text {float:left; width:245px;}
.events-leftcol {float:left; width:170px; margin-right:20px;}
.events-leftcol img {max-width:170px;}
.events-rightcol {float:left; width:510px;}
.events-rightcol img {max-width:510px;}
img.events-logo {width:170px;}
table.events {width:510px;}
.pager {text-align:right; border-top:1px solid #ddd; border-bottom:1px solid #ddd; clear:both; overflow:hidden; padding:8px 0;}
.pager span {padding:2px 7px; font-weight:bold;}
.pager a, .pager span a {padding:2px 7px; border:1px solid #ddd; font-size:0.9em; font-weight:normal;}
.pager a:hover {border:1px solid #005489;}
.resources {margin-bottom:35px;}

.sell-region {overflow:hidden; float:left; margin-right:20px; margin-bottom:25px; width:220px;}
.sell-region h5 {float:left; width:100px; margin:0 10px 0 0; text-align:right;}
.sell-region .sellers {float:left; width:; border-left:1px solid #ddd; padding-left:10px;}
.sell-region p {font-size:0.75em; margin:0;}
.tab {border-bottom:1px solid #ddd; overflow:hidden;}
.tab ul {margin-left:0;}
.tab li {float:left; list-style:none; margin:0;}
.tab li a {padding:5px 10px; display:block; border:1px solid #fff;}
.tab li a.selected {background-color:#f5f6f7; font-weight:bold; border:1px solid #eee;}
.tab li a:hover {background-color:#f5f6f7; border:1px solid #eee;}
h3.toggle-header {color:#005489; cursor:pointer; background:url('http://ocz.com/images/icon_expand.gif') no-repeat left 8px; padding-left:20px; clear:both;}
h3.toggle-header.contract {background:url('http://ocz.com/images/icon_contract.gif') no-repeat left 8px;}
h4.toggle-header {color:#005489; cursor:pointer; background:url('http://ocz.com/images/icon_expand.gif') no-repeat left 6px; padding-left:20px;}
h4.toggle-header.contract {background:url('http://ocz.com/images/icon_contract.gif') no-repeat left 6px;}
.highlight {background-color:#ecf1f5; padding:20px; width:260px; margin-bottom:20px;}
.highlight h3, .highlight h4, .highlight h5 {color:#005489; margin-bottom:0;}
ul.sitemap {list-style:none;}
ul.sitemap li {margin:0;}
#additional-images div {float:left; width:135px; padding:10px; border:1px solid #ddd; margin-right:20px; margin-bottom:20px;}
.gallery {margin-bottom:20px; width:300px; font-size:0.9em; float:left; margin-right:25px; padding-left:10px; text-align:left; border-left:1px solid #ddd;}
.gallery .image {text-align:left; margin-bottom:15px;}
.gallery .image img {border:1px solid #ddd; margin-left:-11px;}
.gallery .text {float:left; font-size:0.8em;}
.popup-html {width:960px;}
.popup-html table {width:940px;}
.popup-html ul {padding-left:14px;}

/* =========== SIDEBAR =========== */
.sidebar {margin-top:40px;}
.e .sidebar {margin-top:15px;}
.sidebar-menu {background-color:#f5f6f7; padding:5px 10px; margin-bottom:10px;}
.e .sidebar-menu {background-color:#fff; padding:0;}
.sidebar-menu h5 {font-weight:normal; border-bottom:1px solid #d3d3d3; padding:5px 5px 2px 5px; margin-top:0; margin-bottom:8px;}
.e .sidebar-menu h5 {padding-left:0;}
.sidebar-menu ul {margin-left:10px; margin-bottom:25px; font-size:0.75em;}
.sidebar li {float:none; margin-bottom:0; list-style:none;}
.sidebar h6, .sidebar p {margin:15px 5px 15px 10px; font-size:0.75em; line-height:1.25em;}
.sidebar p.last {margin-bottom:30px;}
.sidebar img {margin-bottom:0;}
.promo-box {position:relative; margin-bottom:10px; background-color:#b8bec4;}
.e .promo-box {border:1px solid #eee; background-color:#fff;}
.e .promo-box img {max-width:218px;}
.promo-box h5 {font-weight:normal; background-color:#42b4e3; color:#fff; text-align:center; padding:8px 5px; margin:0; border-bottom:0;}
.e .promo-box h5 {background-color:#f5f6f7; color:#5c666f;}
.promo-box p {background-color:#98a3ad; text-align:center; padding:5px 0 5px 10px; margin:0;}
.e .promo-box p {background-color:#fff; padding:0 5px 10px 10px;}
.promo-box p a {color:#fff; background:url('http://ocz.com/images/learn_more_arrow.png') no-repeat right center; padding-right:20px;}
.e .promo-box p a {color:#5c666f; background:url('http://ocz.com/images/learn_more_arrow_gray.png') no-repeat right center; padding-right:15px;}

/* =========== FOOTER =========== */
#footer-wrapper {width:100%; background-color:#98a3ad; clear:both;}
.lp #footer-wrapper {background-color:#fff;}
footer {margin:0 auto; width:940px; padding:25px 10px 0 10px; background-color:#98a3ad; color:#fff;}
.lp footer, .lp #copyright a, .lp #copyright a:hover {color:#5c666f; background:none;}
footer #news {width:625px; height:30px; margin-bottom:25px; float:left;}
#news-ticker {width:549px; height:30px; overflow:hidden; position:relative; float:left; background-color:#ebeff3; -moz-border-radius-bottomright:5px; -moz-border-radius-topright:5px; -webkit-border-bottom-right-radius:5px; -webkit-border-top-right-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px;}
#news-ticker .stories {width:500px; height:30px; overflow:hidden; z-index:1;}
#news-ticker .stories div {width:500px; padding:5px 6px 6px 10px; float:left; display:block; z-index:1;}
#news-ticker a.prev {font-size:0.5em; color:#ebeff3; position:absolute; top:0; right:25px; padding:18px 15px 0 0px; z-index:2; background:url('http://ocz.com/images/left_arrow.png') no-repeat 5px center #ebeff3; border-left:1px solid #ccc;}
#news-ticker a.next {font-size:0.5em; color:#ebeff3; position:absolute; top:0; right:0; padding:18px 15px 0 0; z-index:2; background:url('http://ocz.com/images/right_arrow.png') no-repeat right center #ebeff3;}
.e #news-ticker, .e footer #news h4 {-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
footer #news h4 {float:left; margin:0; font-size:0.9em; padding:5px 10px 0 10px; height:25px; font-family:Arial, Helvetica, sans-serif; color:#fff; float:left; background-color:#636d75; -moz-border-radius-bottomleft:5px; -moz-border-radius-topleft:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-top-left-radius:5px; border-bottom-left-radius:5px; border-top-left-radius:5px;}
footer #social-media {width:300px; height:30px; float:right; overflow:hidden;}
.footer-menu {border-top: 1px solid #ddd; padding-top:20px; color:#fff; font-size:0.9em; clear:both; overflow:hidden;}
.footer-menu ul {width:140px; margin-right:20px; float:left; line-height:1.4em; list-style:none;}
.footer-menu ul.last {margin-right:0px;}
.footer-menu li a, #copyright a {color:#fff;}
.footer-menu li a:hover, #copyright a:hover {color:#fff; border-bottom-color:#fff;}
.footer-menu li.heading {margin-left:0;}
footer #copyright {font-size:0.87em; padding-top:5px; clear:both; border-top:1px solid #e7e7e7;}
#social-media .addthis_default_style .at300b {padding:0 !important;}

.last, li.last, div.last {margin-right:0px;}
.green-txt, .green-txt a {color:#6dbc4a;}
.blue-txt, .blue-txt a {color:#005489 !important;}
.gray-txt, .gray-txt a {color:#98a3ad;}
.black-txt, .black-txt a {color:#000;}
.lightblue-txt, .lightblue-txt a {color:#42b4e3;}
.width300 {width:300px;}
#SSDNameDB, #OtherNameDB {width:300px; font-size:0.9em;}

/* Russia CSS */
.russia nav li {margin-right:15px;}
.russia nav li li {margin-right:0;}

/* Germany */

/* China */
.cn a.learn-more, .cn .learn-more {font-size:0.8em;}
.cn p a.learn-more, .cn span a.learn-more {font-size:1em;}

/* Japan CSS */
.japan h1 {font-size:1.7em;}
.japan h2 {font-size:1.5em;}
.japan .banner-text h1, .japan .banner-text h2, .japan .banner-text h3, .japan .banner-text h4 {font-size:2.5em;}
.japan .banner-text {top:100px;}

/* France */
#news-ticker {width:540px;}

/* MailChimp CSS */
#mce-responses .response {font-size:0.8em; margin-bottom:20px; padding:10px; background-color:#d4dce5}
#mce-error-response {color:red; font-weight:bold;}
#mce-success-response {font-weight:bold; color:#005489;}
#mc_embed_signup table.form input[type="text"], #product-registration table.form input[type="text"] {width:auto;}
#mc_embed_signup table.form input.date {width:auto;}
#mc_embed_signup .datefield {width:160px;}
#mc_embed_signup .datefield input {width:25px !important;}
#mc_embed_signup .datefield .yearfield input {width:40px !important;}


/* === Where to Buy == */
#DDWhereToBuy {
    position:inherit !important;
    top: 0;
		margin-bottom:40px;
}
.pn {
    color: #5c666f !important;
    font-family: Arial, Arial, Helvetica, sans-serif !important;
    font-size:0.9em !important;
    font-weight: normal !important;
    padding-bottom: 7px !important;
    padding-left: 16px;
    text-align: left;
}
.itag {
    border: 0px solid #FFFFFF;
		margin-right:8px;
}
.itag:hover {
    border: 1px solid #fff !important;
}
.pnbot {
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 20px !important;
    padding-bottom: 5px !important;
    padding-left:0 !important;
}
.pnbot a:hover {border-bottom:none;}
.rtag {
    background-image: url("http://ocz.com/images/spec_arr.gif");
    background-position: 0 7px;
    background-repeat: no-repeat;
    color: #5D6165;
    font-family: Tahoma,Arial,sans-serif;
    line-height: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
}
#DDWhereToBuy img {padding: 5px !important;}

/* ===Helper classes=== */
/* Image replacement */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    * {
        background: transparent !important;
        color: #555 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
#footer-wrapper, div.top-back {display:none;}


    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#validationErrorsDialog{padding-bottom:20px;}

.errors {
	background: #fee9e9;
	border: 1px solid #f6a0a0;
	margin: 10px 0px;
	padding: 10px;
}
.errors .err_title {
	font-size: 15px;
	font-weight: bold;
	color: red;
}
.errors ul {
	margin-left: 20px;
}

.contact_form_select{width:312px;}

.hide { display: none!important; }
.show { display: block!important; }

.alert { padding:12px 0px 14px 0px; font-size:12px; font-weight:normal; color:red; text-align:left; }
.input_form1000 { display:none; }
